async function loadData(){

    const response = await fetch("http://localhost:5000/health");

    const data = await response.json();

    document.getElementById("status").innerHTML = data.status;

    document.getElementById("response").innerHTML =
    data.response_time_ms + " ms";

    document.getElementById("requests").innerHTML =
    data.requests;

}

loadData();

setInterval(loadData,30000);
